.clever-navbar {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 99;

    .navbar {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        color: $brand-sec;
        background-color: $brand;
    }

    .section_a,
    .section_b {
        padding:5px 0px;

        a {
            color: $brand-sec;
            text-transform: uppercase;
            font-weight: bolder;
            text-decoration: none;
            margin-right: 10px;
            cursor: pointer;
        }
        #text-btn{
            color: $brand-sec;
            text-transform: uppercase;
            font-weight: bolder;
            text-decoration: none;
            margin-right: 5px;
            cursor: pointer;

        }
        .under {
            display: inline-block;
            color: $brand-sec;

            &::after {
                content: "";
                display: block;
                width: 0;
                height: 2px;
                background: $brand-sec;
                transition: width 0.3s;
                margin-top: 5px;
            }

            &:hover::after {
                width: 100%;
            }

            &:hover + .drop-content {
                display: block;
            }
        }

    }

    .section_b {
        text-align: end;
    }
    .dropdown-toggle{
        color:$brand-sec
    }
    .brand {
        position: absolute;
        right: 46%;
        @include media-breakpoint-down(md){
            img{
                // width: 80px;
            }
            }
        margin: 0;
    }
}
.hide-md{
    @include media-breakpoint-down(md){
        display: none;
        }
}
